function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronUp32 = function ChevronUp32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    d: "M31 22.102v2.828l-15-15-15 15v-2.828l15-15 15 15z",
    fill: "currentColor"
  }));
};
ChevronUp32.displayName = 'Icon.ChevronUp';
export default ChevronUp32;